/* Created with Localizable Strings Merge, the swiss-army knife for iOS and OS X localization. */

/* No comment provided by engineer. */
"Capture Screenshot" = "Capture Screenshot";

/* No comment provided by engineer. */
"Capture Web Page…" = "Capture Web Page…";

/* No comment provided by engineer. */
"Quit Inboard" = "Quit Inboard";

/* No comment provided by engineer. */
"Show Inboard" = "Show Inboard";

